Probleem met Macports

Als ik eender welk pakket via macports wil installeren, krijg ik deze error:

[code:1:d37af6f84b]Target com.apple.activate returned: missing close-bracket[/code:1:d37af6f84b]

Waaran zou dat liggen?

Toch niet op een Intel he?

[quote:a7f0d4676c="fibe"]Als ik eender welk pakket via macports wil installeren, krijg ik deze error:

[code:1:a7f0d4676c]Target com.apple.activate returned: missing close-bracket[/code:1:a7f0d4676c]

Waaran zou dat liggen?[/quote:a7f0d4676c]
Misschien is de file com.apple.activate beschadigd. Gooi 'm eens weg, en probeer het dan nog eens. Die staat waarschijnlijk in /~Library/Preferences/

[quote:695c8a5d7b="Turbanus"]Toch niet op een Intel he?[/quote:695c8a5d7b]

Neen, het is een PowerMac G4 Quicksilver.

[quote:695c8a5d7b=“koen”]Misschien is de file com.apple.activate beschadigd. Gooi 'm eens weg, en probeer het dan nog eens. Die staat waarschijnlijk in /~Library/Preferences/[/quote:695c8a5d7b]

Het is blijkbaar geen preference file. Ik heb gekeken in de Library van /, van /var/root en van ~/ . Een search met Spotlight levert niets op, en ook een sudo locate com.apple.activate is zonder enig resultaat.

Ik ga de boel gewoon herinstalleren, want hij deed van het begin al raar.

[quote:b3f32b7b99="fibe"]Ik ga de boel gewoon herinstalleren, want hij deed van het begin al raar.[/quote:b3f32b7b99] Stuur ook even een mailtje naar de macports mailinglist. Misschien zit er een bug in het programma, en kunnen zij dat verhelpen mbv jouw bugreport.

Niet echt nodig denk ik. Heb hem deze morgend opnieuw geïnstalleerd en nu gaal alles perfect.

Er was al iets geks aan de hand.
Toen ik na de vorige installatie met software-update alles wou bijwerken, kreeg ik een melding dat de update van 10.4.0 naar 10.4.8 niet geslaagd was, omdat er “waarschijnlijk geknoeid was met de update software” (stond er letterlijk). En vervolgens na een herstart ging het wel goed.

Nu gaat alles als een trein.

Toch bedankt voor de reacties.